Ask Your Question
0

Database won't open Tables. Says it needs Java RT. But JRT already installed.

asked 2019-08-14 07:47:15 +0200

When trying to create a file in Tables I get the error message:

LibreOffice requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart LibreOffice.

But the latest JRE is already installed. Why won't it run.

edit retag flag offensive close merge delete

Comments

Mike Kaganski gravatar imageMike Kaganski ( 2019-08-14 08:21:47 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2019-08-14 08:18:05 +0200

ebot gravatar image
edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2019-08-14 07:47:15 +0200

Seen: 36 times

Last updated: Aug 14